@media (min-width: 1200px) {
  .ldt-top-sec .container {
    max-width: 1030px;
  }
  .site-body-container.container {
    max-width: 1108px;
  }
}
.site-body {
  position: relative;
  padding: 0 !important;
  padding-bottom: 550px !important;
}

.site-body .main-section {
  background: transparent;
}

.breadcrumb {
  position: relative;
  margin-top: 0!important;
  padding-top: 8px!important;
}

.sb-y-talk:before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin:auto;
  width: 100%;
  height: 60vw;
  transform: matrix(-1, 0, 0, -1, 0, 0);
  background: transparent linear-gradient(180deg, #DBF0DA 0%, #DADFF000 100%) 0% 0% no-repeat padding-box;
}
.sb-y-talk .ft-bg {
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 66vw;
  bottom:0;
  left: 0;
  right: 0;
  margin:auto;

  background-size: 92%;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url(../img/crosstalk02/img-staff@2x.png);
}
.sb-y-talk .ft-bg:before {

}
.ft-bg .ft-vs {
  position: absolute;
  right: 20%;
  bottom: 40vw;
}

.ldt-top-sec {
  padding-top: 40px;
}
.top-wrap {
  text-align: center;
}
.ctt {
  margin:auto;
  margin-top: 10px;
  color:#000;
}
.ctt .vs-txt {
  font-size: 56px;
  line-height: 66px;
  font-weight: 600;
  margin-bottom: 10px;
}
.ctt h1 {
  margin:0;
  font-weight: bold;
  font-size: 18px;
}
.top-wrap .img1 {
  margin-bottom: 30px;
}
.top-wrap .img2 {
  margin-top: 30px;
}

.s-menu ul {
  list-style: none;
  margin:0;
  padding:0;
}
.s-menu li {
  position: relative;
  margin:0;
  margin-bottom: 20px;
  padding-left: 64px;
}
.s-menu li:before {
  content:"";
  position: absolute;
  top:55%;
  transform: translateY(-50%);
  left: 0;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/leaders-talk/new/arrow-down-black.svg);
  width: 12px;
  height: 7px;
}
.s-menu li a {
  position: relative;
  color:#000;
  font-size: 15px;
  line-height: 28px;
  text-decoration: underline;
}
.s-menu li a:before {
  content:"";
  position: absolute;
  left: -40px;
  top:50%;
  transform: translateY(-50%);
  background: no-repeat center url(../img/crosstalk02/ico-q-green.svg);
  background-size: 100%;
  width: 24px;
  height: 28px;
}
.s-menu li a:hover {
  color:#000;
  text-decoration: none;
}

.ld-talk-body {
  color:#000;
}
.ctalk-intro {
  padding-bottom: 80px;
}
.ctalk-intro .intro {
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  margin-bottom: 18px;
}
.ctalk-intro .desc {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 70px;
}
.ctalk-intro .img {
  margin-bottom: 60px;
}
.member-box {
  border:2px solid #1B9B61;
  border-radius: 26px;
  padding:36px;
  background: #fff;
  margin-bottom: 25px;

  display: flex;
}
.member-box.m-f {
  border-color: #F2881F;
  margin-bottom: 80px;
}
.member-box .m-tt {
  flex:0 0 auto;
  width: 38%;
  padding-left: 24px;
}
.member-box .m-list {
  flex: 1;
}
.member-box .t-wrap {
  height: 100%;
  display: flex;
  align-items: center;
}
.member-box .t-wrap span {
  font-size: 19px;
  font-weight: 500;
  color:#1B9B61;
}
.member-box.m-f .t-wrap span {
  color:#F2881F;
}
.m-list>.row {
  margin-bottom: -20px;
}
.m-list>.row>div {
  margin-bottom: 20px;
}
.p-ic {
  /*max-width: 88px;*/
  marign:auto;
  text-align: center;
}
.p-ic img {
  display: inline-block;
  border:2px solid #1B9B61;
  border-radius:50%;
}
.m-f .p-ic img {
  border-color: #F2881F;
}
.p-ic .pos {
  margin-top:4px;
  font-size:13px;
  line-height:18px;
}
.p-ic.ic-fc .pos {
  margin-top: -15px;
  text-align: left;
}
.p-ic .n {
  font-size: 20px;
  line-height: 30px;
}

.ctalk-intro .row-intro>div {
  padding:0 10px;
}
.ctalk-intro .lbox {
  margin-bottom: 35px;
}
.lbox figure {
  margin-bottom: 15px;
}
.lbox .deg {
  font-size: 13px;
  line-height: 20px;
}
.lbox .n {
  font-size: 20px;
  line-height: 32px;
}

.talk-item {
  padding-bottom: 40px;
}
.talk-item:last-child {
  padding-bottom: 0;
}
.talk-item.last-item {
  padding-bottom: 15vw;
}
@media (max-width: 1800px) {
  .talk-item.last-item {
    padding-bottom: 8vw;
  }
}
@media (max-width: 1600px) {
  .talk-item.last-item {
    padding-bottom: 40px;
  }
}
.talk-item .t {
  position: relative;
  font-size: 22px;
  font-weight: bold;
  padding:28px 0;
  background-color: #EFEFEF;
  margin-bottom: 60px;
}
.talk-item .t:before,
.talk-item .t:after {
  content:"";
  position: absolute;
  top:0;
  height: 100%;
  width: 100%;
}
.talk-item .t:before {
  content:"";
  position: absolute;
  top:0;
  right: 90%;
  background: #1B9B61;
  transform: skew(-30deg);
}
.talk-item .t:after {
  background: #EFEFEF;
  right: -90%;
}
.talk-item .t span {
  position: relative;
  padding-left: 130px;
}
.talk-item .t span:after {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  left: 0;
  background: no-repeat center url(../img/leaders-talk/new/ico-q-white.svg);
  background-size: 100%;
  width: 56px;
  height: 62px;
}
.talk-item .t-note {
  font-size: 13px;
  line-height: 18px;
}
.talk-item .t-note.tn1 {
  text-align: right;
  margin-top: -20px;
  margin-bottom: 24px;
}
.talk-item .t-note.tn2 {
  display: inline-block;
  padding-top: 18px;
}
.talk-item .w-photo {
  padding:90px 0;
  margin-bottom: 0;
}

.conv-item {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 28px;
}
.conv-item .pers {
  padding-right: 30px;
  flex:0 0 auto;
  text-align: center;
}
.conv-item figure {
  margin-bottom: 0;
}
.conv-item .pers .n {
  font-weight: bold;
  color:#1B9B61;
  font-size: 14px;
}
.conv-item figure img {
  border: 2px solid #1B9B61;
  max-width: 65px;
  border-radius: 50%;
}
.conv-item .p-f figure img {
  border-color:#F2881F;
}
.conv-item .pers.p-f .n {
  color:#F2881F;
}
.conv-item p {
  flex:1 0 0%;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 28px;
}
.conv-item .bt {
  font-weight: bold;
}

/* --- re edit ------------ */


@media (max-width: 1199px) {
  .site-body {
    padding-bottom: 320px!important;
  }
  .site-body:before {
    height: 600px;
  }

  .talk-item.last-item {
    padding-bottom: 40px;
  }
  .talk-item .t:before {
    right: 88%;
  }
}
@media (max-width: 992px) {
  .ctalk-intro .intro {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 40px;
  }

  .talk-item .t:before {
    right: 84%;
  }
  .talk-item .t {
    font-size: 20px;
    line-height: 30px;
    padding:25px 0;
    margin-bottom: 40px;
  }
  .talk-item .t span:after {
    left:8px;
    width: 48px;
    height: 56px;
  }

  .site-body {
    padding-bottom: 260px !important;
  }
  .site-body:before {
    height: 400px;
  }
  .site-body .main-section {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
  }
  .sb-y-talk .ft-bg {
    background-size: 90%;
  }

  .ctt .vs-txt {
    font-size: 40px;
    line-height: 50px;
  }

  .member-box {
    flex-wrap: wrap;
  }
  .member-box .m-tt {
    width: 100%;
    text-align: center;
    padding-left: 0;
    margin-bottom: 20px;
  }
  .member-box .t-wrap {
    display: block;
    height: auto;
  }
}
@media (max-width: 767px) {
  .ctt .vs-txt {
    font-size: 25px;
    line-height: 34px;
  }
  .ctt h1 {
    font-size: 16px;
    line-height: 28px;
  }
  .top-wrap .img1 {
    margin-bottom: 20px;
  }
  .top-wrap .img2 {
    margin-top: 20px;
  }
  .top-wrap .img1,
  .top-wrap .img2,
  .ctalk-intro .img,
  .talk-item .w-photo {
    margin-left: -15px;
    margin-right: -15px;
  }
  .ctalk-intro {
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .member-box {
    padding:20px;
  }
  .member-box .m-list>.row {
    margin-left: -8px;
    margin-right: -8px;
  }
  .member-box .m-list>.row>div {
    padding:8px;
  }

  .s-menu li {
    padding-left: 45px;
  }
  .s-menu li:before {
    width: 10px;
    height: 5px;
  }
  .s-menu li a:before {
    left: -26px;
    width: 18px;
    height: 24px;
  }
  .talk-item {
    padding-bottom: 40px;
  }
  .talk-item .t {
    font-size: 17px;
    padding: 15px 0;
    margin-bottom: 20px;
  }
  .talk-item .t span {
    display: inline-block;
    padding-left: 46px;
  }
  .talk-item .t:before {
    right: 90%;
    transform: skew(-20deg);
  }
  .talk-item .t:after {
    right: -99%;
  }
  .talk-item .t.sp-2l {
    line-height: 26px;
  }
  .talk-item .t.sp-2l span {
    padding-left: 55px;
  }
  .talk-item .t span:after {
    left: -5px;
    width: 22px;
    height: 28px;
  }
  .conv-item .pers {
    padding-right: 16px;
  }
  .conv-item figure img {
    max-width: 60px;
  }
  .last-item .conv-item figure img {
    max-width: 50px;
  }
  .conv-item .dm {
    display: none;
  }
  .talk-item .w-photo {
    padding-top: 0;
  }

  .site-body {
    padding-bottom: 130px !important;
  }
  .site-body:before {
    height: 320px;
  }
  .sb-y-talk .ft-bg {
    height: 300px;
  }
}